umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

classifierlistpage.cpp File Reference
`#include "classifierlistpage.h"`
`#include "basictypes.h"`
`#include "classifierlistitem.h"`
`#include "codetextedit.h"`
`#include "debug_utils.h"`
`#include "umldoc.h"`
`#include "classifier.h"`
`#include "enum.h"`
`#include "entity.h"`
`#include "attribute.h"`
`#include "dialogspopupmenu.h"`
`#include "operation.h"`
`#include "template.h"`
`#include "enumliteral.h"`
`#include "entityattribute.h"`
`#include "object_factory.h"`
`#include <kdialogbuttonbox.h>`
`#include <KLocalizedString>`
`#include <ktabwidget.h>`
`#include <ktextedit.h>`
`#include <QApplication>`
`#include <QDialogButtonBox>`
`#include <QGroupBox>`
`#include <QHBoxLayout>`
`#include <QListWidget>`
`#include <QPushButton>`
`#include <QToolButton>`
`#include <QVBoxLayout>`